# List the existing plan profiles Retrieve plan profiles using cursor-based paging (see the Cursor-based pagination documentation on the PTV Developer Portal for more details). Endpoint: GET /plan-profiles Version: 1.10.0 Security: clientCredentials ## Query parameters: - `cursor` (string) The cursor of the page to retrieve. No cursor is needed to retrieve the first page. - `limit` (integer) The maximum amount of plan profiles that should be returned in the response Example: 250 ## Response 200 fields (application/json): - `data` (array) The set of results for the current page. - `data.business_id` (string) The unique identifier for the plan profile. - `data.name` (string) The name of the plan profile Example: "Default Profile" - `data.etag` (string) - `cursors` (object) Cursor that only supports next cursor navigation. - `cursors.next` (string) The cursor for the next page. Not present when fetching data for the last page. Example: "bmV4dF9fcGFnZQ" ## Response 401 fields